* {margin:0; padding:0; font-family:'맑은 고딕', HelveticaNeue-Light,AppleSDGothicNeo-Light,sans-serif-light,'Dotum','돋음',sans-serif !important; font-size:12px;}
/* public style */
html, body {height:100%;}
table {border-collapse:collapse;}
small {font-size:13px;}
ul,li {list-style:none;}
a {text-decoration:none; color:#4f4f4f;}
img {border:0;}
textarea {border:0;}
a:hover{text-decoration:underline;}
.clear {clear:both;}
.left-side{float:left;}
.right-side{float:right;}



/*=============================
	2017. 02. 02 ES
===============================*/
.top-wrap{}
.top-wrap .top-in{width:988px; height:42px; margin:24px auto; position:relative;}
.top-wrap .dw-logo{float:left;margin-right:10px;position:relative;top:7px;}
.top-wrap .sub-logo{float:left;margin-right:15px;position:relative;top:7px;}
.top-wrap .search-wrap{background-color:#fff;border:1px solid #CDCDCD;height:40px; float:left;}
.top-wrap .search-wrap input{height: 40px;line-height: 32px;border: 0px;font-size: 16px;font-weight: bold;outline: 0;padding: 0 10px;width: 365px; float: left;
						font-family: '맑은 고딕', HelveticaNeue-Light,AppleSDGothicNeo-Light,sans-serif-light,'Dotum','돋음',sans-serif !important;}
.top-wrap .search-wrap .sch-btn{height: 40px;width: 42px;overflow: hidden;background: url('../images/201702/search.png') no-repeat;background-color: #F99B1D;background-position: 12px;cursor: pointer; border:0;outline:0;}
.top-wrap .sub-menu-wrap{position:relative; float:right; top:13px;}
.top-wrap .sub-menu-wrap span{margin:0px 0px 0px 10px;}
.top-wrap .sub-menu-wrap a{font-size: 15px; color: #323232;
						    font-family: '맑은 고딕', HelveticaNeue-Light,AppleSDGothicNeo-Light,sans-serif-light,'Dotum','돋음',sans-serif !important;}
.top-menu-wrap{height:50px; border-top:1px solid #CCC; border-bottom:1px solid #CCC; background-color:#FDFDFD;}
.top-menu-wrap .top-menu-in{width:988px; position:relative; margin:0 auto;}
.top-menu-wrap .menu-group{}
.top-menu-wrap .menu-group .t-menu{float:left; height:50px; font-size:15px; box-sizing:border-box; font-weight:bold; line-height:50px; margin-right:40px; letter-spacing:1px; color:#666;
								font-family: '맑은 고딕', HelveticaNeue-Light,AppleSDGothicNeo-Light,sans-serif-light,'Dotum','돋음',sans-serif !important;}
.top-menu-wrap .menu-group .menu-active{border-bottom: 3px solid #FE8A03;color: #FE8A03;font-weight: bold;}
.top-menu-wrap .login-box{float:right; position:relative; margin:8px 0px}
.top-menu-wrap .login-box a{}
.top-menu-wrap .login-box a:hover{text-decoration:none;}
.top-menu-wrap .login-box img{}
.top-menu-wrap .login-box img:hover{text-decoration:none;}
.top-menu-wrap .login-box span{font-size:15px; position:relative; bottom:6px;
								font-family: '맑은 고딕', HelveticaNeue-Light,AppleSDGothicNeo-Light,sans-serif-light,'Dotum','돋음',sans-serif !important;}

.vf-tit img{vertical-align: middle;}
.go_outlink_bar{font-size: 12px;vertical-align: middle;font-weight: normal;color: #555;display: inline-block;line-height:9px;}
.go_outlink_str{vertical-align: middle;font-size: 12px;font-weight: normal;color: #555;display: inline-block;line-height:9px;}

/*==========================================================================
	2016_12_NEWS STYLE
==========================================================================*/
#content {width:990px; margin:0 auto; position:relative;}
.cate-google-banner{position: absolute;right: -310px;}
.sub_search{max-width: 990px;margin: 0px auto;background-color:white;z-index:50;position:relative;}

/*
#menu_home{background: url('../images/201611/news_menu_background.png') no-repeat 0 0; width:42px; background-position:0px 0px;}
#menu_home:hover{background: url('../images/201611/news_menu_background_over.png') no-repeat 0 0; background-position:0px 0px;}
#menu_politics{background: url('../images/201611/news_menu_background.png') no-repeat 0 0; width:30px;background-position:-64px 0px;}
#menu_politics:hover{background: url('../images/201611/news_menu_background_over.png') no-repeat 0 0;background-position:-64px 0px;}
#menu_economy{background: url('../images/201611/news_menu_background.png') no-repeat 0 0; width:30px;background-position:-113px 0px;}
#menu_economy:hover{background: url('../images/201611/news_menu_background_over.png') no-repeat 0 0;background-position:-113px 0px;}
#menu_ent{background: url('../images/201611/news_menu_background.png') no-repeat 0 0; width:30px; background-position:-168px 0px;}
#menu_ent:hover{background: url('../images/201611/news_menu_background_over.png') no-repeat 0 0; background-position:-168px 0px;}
#menu_sports{background: url('../images/201611/news_menu_background.png') no-repeat 0 0; width:42px; background-position:-220px 0px;}
#menu_sports:hover{background: url('../images/201611/news_menu_background_over.png') no-repeat 0 0; background-position:-220px 0px;}
#menu_it{background: url('../images/201611/news_menu_background.png') no-repeat 0 0; background-position:-284px 0px;}
#menu_it:hover{background: url('../images/201611/news_menu_background_over.png') no-repeat 0 0; background-position:-284px 0px;}
#menu_society{background: url('../images/201611/news_menu_background.png') no-repeat 0 0; width:30px; background-position:-348px 0px;}
#menu_society:hover{background: url('../images/201611/news_menu_background_over.png') no-repeat 0 0; background-position:-348px 0px;}
#menu_world{background: url('../images/201611/news_menu_background.png') no-repeat 0 0; width:30px;background-position:-399px 0px;}
#menu_world:hover{background: url('../images/201611/news_menu_background_over.png') no-repeat 0 0;background-position:-399px 0px;}
#menu_life{background: url('../images/201611/news_menu_background.png') no-repeat 0 0; width:30px;background-position:-450px 0px;}
#menu_life:hover{background: url('../images/201611/news_menu_background_over.png') no-repeat 0 0;background-position:-450px 0px;}
*/

/*========	SEARCH BOX ==========*/
#ndsr_hotnews {border-top:0px;}
.nds_top_wrap{height:60px;}
.nds_top_swrap{ }
.nds_top_swrap ul{ }
.nds_top_logo{  float:left; margin-top:10px;}
.nds_search_wrap{ margin-top: 9px; margin-left:5px; border:solid 2px #fc9c2b; float:right; height:24px;}
.nds_search_wrap input{ vertical-align: middle; width:100%; height:23px; border:0px; line-height:22px; width:205px; font-size:14px; text-indent:5px;float:left;}
.nds_search_wrap img{}
.nds_search_btn{margin-top: 9px; float:right; margin-left:5px; cursor:pointer;}
.nds_search_btn img{}
.nds_search_tier{ float:right; margin-top:5px; }

.news-menu{width:988px;height:42px;display:block;position:relative; vertical-align:middle;background-color:#fc9c2b;}
.news-menu-li{width:41px;height:19px;margin:0px 15px;text-align:center;float:left;position:relative;top:10px;}
.news-roll-wrap{width:988px;height:40px;margin:0 auto;margin-top:15px;border:1px solid #E1E1E1;}

/*=====	WEATHER	=====*/
.news-weather{width:302px; height:40px; float:left;}
.news_roll_date{width:107px; height:40px;float:left;}
.news_roll_date span{margin:13px 10px 0px 14px; display:block;}
.g_weather{ height: 40px; position:relative;float:left;}
.weather_wrap{ position:relative; }
.weather_city{float: left; height: 40px; line-height:40px; cursor:pointer; margin:0px 10px 0px 0px;}
.weather_icon{ float:left; }
#w_icon{height:30px; position: relative; top: 4px;}
.weather_temp{ line-height:40px; float:left; padding-left:7px;  }
.w_more_none{ display:none; }
.weather_city_more{	width:112px; box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176); position: absolute; top: 30px; left: -20px; height: 142px;  overflow-y: scroll; border: 1px solid #ddd; background-color: white; float: left; line-height: 27px; z-index:9; padding-top:5px; padding-left:20px;}
.w_more_city{ cursor:pointer;}
#w_temp{ color:#C8C8C8;}


/*=====	ROLLING	=====*/
.ux_news_roll{ width:686px; height:40px; float:left;}
.ux_news_rolltit{ color:#000; font-size:12px; float:left; margin:13px 10px 0px 14px; font-weight:bold;}
.ux_news_rolltxt{ width:588px;  color:#000; font-size:12px; float:left;  }
.ux_news_rolltxt ul { width:588px; height:25px; margin-top:8px;overflow:hidden; list-style:none; }
.ux_news_rolltxt ul li{ color:#333; font-size:12px; line-height:25px; padding-left:5px;}
.ux_news_rolltxt ul li a{ color:#333; font-size:12px; }
div.cate_main_title { font-weight:bold; font-size:20px; border-bottom:1px solid #CCC; padding-bottom:15px; color:#333; }








/*=====================================================
/*=====				MAIN WRAP					=====
======================================================*/
.main-wrap{position:relative; width:686px;height:2610px; float:left;border-left:1px solid #E1E1E1;border-right:1px solid #E1E1E1;}

.main-top-wrap{height:253px; overflow:hidden; padding:16px 14px 0px; position:relative;}
.main-top-wrap .main-top-img-article{display:inline-block; width:319px; height:255px; overflow:hidden;}
.main-top-wrap .main-top-img-article .main-top-img{width:320px; height:255px; overflow:hidden;}
.main-top-wrap .main-top-img-article .img-bg{
	width: 320px;
    height: 143px;
    position: absolute;
	bottom:0px;
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.45) 100%);
    background: linear-gradient(0deg,rgba(0,0,0,.95) 0,rgba(0,0,0,0) 100%);
}
.main-top-wrap .main-top-img-article .main-top-img img {display:none;}
.main-top-wrap .main-top-img-article .main-top-tit{position:absolute; padding:0 17px; bottom:8px; width: 286px; height:39px; overflow:hidden;}
.main-top-wrap .main-top-img-article .main-top-tit span{color:#fff; font-size:15px; font-weight:bold;}
#main-top-img-article-0{margin-right:14px;}

.main-top-sub-wrap{padding:12px 14px 9px;}
.main-top-sub{ display:inline-block; width:151px;}
.main-top-sub .main-top-sub-img{width:149px; height:101px; border:1px solid #dcdbd7; overflow:hidden;}
.main-top-sub .main-top-sub-img img{display:none;}
.main-top-sub .main-top-sub-tit{ color: #4f4f4f;line-height: 17px;height: 35px; overflow: hidden; margin-top: 5px;}
#main-top-sub-2{margin-right:14px;}
#main-top-sub-3{margin-right:13px;}
#main-top-sub-4{margin-right:14px;}


/*=====	MAIN WRAP - mid kw	=====*/
.main-mid-wrap{height:302px; background-color:#fef9f9; border-top:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1;}
.main-mid-section{float:left; width:224px; height:302px; overflow:hidden; position:relative;}
#main-mid-section-0{border-right:1px solid #E1E1E1; background-color:#F9FFFF;}
#main-mid-section-1{}
#main-mid-section-2{}

.rank-num-box{display:inline-block; width:13px;}
.main-mid-section-tit{padding-top:22px; padding-left: 30px;}
.main-mid-section-kw{margin-top:7px;padding-left:30px; margin-right:10px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.main-mid-section-kw img{}
.main-mid-section-kw span{color:#4F4F4F;}

.main-mid-section-1-tit{padding-top:22px; padding-left:30px;}
.main-mid-section-1-kw{margin-top:7px;padding-left:30px; margin-right:10px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.main-mid-section-1-kw img{}
.main-mid-section-1-kw span{color:#4F4F4F;}

.main-mid-hottopic{padding-top:22px; padding-left:22px; position:relative;}
.main-mid-hottopic-img{display:inline-block;}
.main-mid-hottopic-txt{display: inline-block;position: relative;float: right;bottom: 1px;color:#989898; font-weight:bold;}
.main-mid-hottopic-arrow{display:inline-block; position:relative; float:right; margin-right:14px;}
.main-mid-hottopic-arrow .arrow-left{right: -4px;position: relative; cursor:pointer;}
.main-mid-hottopic-arrow .arrow-right{cursor:pointer;}
.main-mid-hottopic-kw{margin-top:7px; margin-right:10px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.main-mid-hottopic-kw img{}
.main-mid-hottopic-kw span{color:#4F4F4F;}
.main-mid-hottopic-box{left:22px; position:relative;}

.hot-kw-tab{display:none;}
.main-rnik-tab{display:none;}
.r-hotopic{display:none; padding:0px 0px 0px 14px;}
.tab-active{display:block;}



/*=====	MAIN WRAP - rnik news	=====*/
.main-rnik-wrap{position:relative; height:315px; border-bottom:1px solid #E1E1E1; margin:14px 14px 0px 14px;}
.main-rnik-top{padding:4px 0px 14px 0px; position:relative;}
.main-rnik-tit{display:inline-block;}
.main-rnik-arrow{float:right;}
.main-rnik-arrow img {cursor:pointer;}
.main-rnik-box{height:250px; overflow:hidden;}
.main-rnik-article{ position:relative; height:110px; margin-bottom:20px;}
.main-rnik-article-img{width:138px; height:108px; margin-right:33px; border:1px solid #dcdbd7; overflow:hidden; display:block; float:left;}
.main-rnik-article-img img{display:none;}
.main-rnik-article-cont{display:block; width:656px;}
.main-rnik-article-title{font-size:14px; color:#000063; font-weight:bold;padding:3px 0px;}
.main-rnik-article-title span{font-size:14px;}
.main-rnik-article-article-tit{padding:4px 0px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.main-rnik-article-article-tit a{font-size:14px; color:#4f4f4f;}

.rnikSwiper-container {  width: 100%; margin: 0px auto 10px;  overflow:hidden; }
.rnikSwiper-wrapper{ position: relative; width: 100%; z-index: 1; display: flex; transition-property: transform; box-sizing: content-box; }
.rnikSwiper-slide{ flex-shrink: 0; height: 100%; position: relative;width: 140px;}


/*=====	MAIN WRAP - cate news	=====*/
.main-cate-1{height:310px;}
.main-cate-ent{margin: 21px 0px 29px 14px; border-right: 1px solid #E1E1E1; padding-right: 15px;}
.main-cate-sports{margin:14px 14px 14px 13px;}

.main-cate-2{height:170px; margin:14px 14px 0px 14px; padding-bottom:14px; border-bottom:1px solid #e1e1e1;}
.main-cate-2-tit{padding:10px 0px;}
.main-cate-p{}
.main-cate-p-left{width:140px; margin-right:14px; float:left;}
.main-cate-p-img{width:138px; height:83px; overflow:hidden; border:1px solid #dcdbd7;}
.main-cate-p-img img{display:none;}
.main-cate-p-tit{overflow:hidden; height:36px;margin-top:5px;}
.main-cate-p-tit span{font-size:12px; color:#4f4f4f; line-height:18px;}



.main-cate-p-right{}
.main-cate-p-article{padding:0px 0px 6px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.main-cate-p-article span{font-weight:bold;color:#010064; font-size:14px; }

.main-cate-3{height:310px;}
.main-cate-economy{margin: 21px 0px 29px 14px; border-right: 1px solid #E1E1E1; padding-right: 15px;}
.main-cate-society{margin:14px 14px 14px 13px;}

.main-cate-4{height:310px;}
.main-cate-life{margin: 21px 0px 29px 14px; border-right: 1px solid #E1E1E1; padding-right: 15px;}
.main-cate-world{margin:14px 14px 14px 13px;}

.main-cate-5{height:310px;}
.main-cate-5-tit{padding:5px 14px 14px 14px; }
.main-cate-5-wrap{text-align:center;}
.main-cate-squre-it{margin-right:16px;}
.main-cate-squre-it:last-child{margin-right:0px;}

/*=====	MAIN WRAP - CATE BOX	=====*/
.main-cate{width:312px; display:inline-block;}
.main-cate-tit{margin:10px 0px;}
.main-cate-photo{width:313px;}
.main-cate-photo-article{width:140px;}
.main-cate-photo-article-img{width:138px; height:83px; overflow:hidden; border:1px solid #dcdbd7;}
.main-cate-photo-article-img img{ display:none;}
.main-cate-photo-article-tit{ overflow:hidden; height:36px; margin-top:5px; line-height:18px;}
.main-cate-photo-article-tit span{color:#4f4f4f; }
.main-cate-txt{margin-top:15px; width:313px;}
.main-cate-txt-article-tit{margin-bottom:10px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.main-cate-txt-article-tit span{font-weight:bold;color:#010064; font-size:14px;}

.main-cate-squre{width:150px; height:150px; position:relative; display:inline-block;}
.main-cate-squre-img{width:148px; height:148px; overflow:hidden; border:1px solid  #dcdbd7;}
.main-cate-squre-img img{display:none;}
.main-cate-squre-bg{width:148px; height:40px; position:absolute; bottom:0px; left:1px; background-color:#000; opacity:0.7;}
.main-cate-squre-tit{width:140px; height:33px; position:absolute; bottom:0px; padding:5px;}
.main-cate-squre-tit a:hover{text-decoration:none;}
.main-cate-squre-tit span{color:#FFF; line-height:18px; font-weight:bold; }

/*=====	MAIN RIGHT WRAP	=====*/
.main-right-wrap{width:301px;height:2610px; float:left;border-right:1px solid #E1E1E1;}
.main-right-top{ padding:15px 12px 0px 12px; }
.main-right-top-tit{ margin-bottom:15px;}
.main-right-top-cont{}
.main-right-top-cont ul{}
.main-right-top-cont li{ height:15px; overflow:hidden; margin-bottom:12px; color:#4f4f4f; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.main-right-top-cont li a{ color:#4f4f4f; }
.main-right-top-ad{height:253px; overflow:hidden;}
.main-right-mid{padding:22px 12px 22px 12px; background-color:#f9ffff; height:258px; border-top:1px solid #E1E1E1;border-bottom:1px solid #E1E1E1;}
.main-right-mid-tit{}
.main-right-mid-cont{}
.main-right-mid-cont ul{}
.main-right-mid-cont li{ height:15px; overflow:hidden; margin-top:9px; color:#4f4f4f; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.main-right-mid-cont li a{ color:#4f4f4f; }

/*	MAIN RIGHT ISSUESIGE	*/
.is_title_img{}
.is_conbox{padding:15px;}
.is_task{ height:66px; margin-bottom:14px; cursor:pointer; }
.is_task_thumb{ float:right; overflow:hidden; width:95px; height:66px; border:1px solid #ececec; margin-right:6px; background-color:#fbfbfb; }
.is_task_thumb img{ width:95px; min-height:66px; }
.is_task_title{ width:160px; height:31px; overflow:hidden; display:block; padding-top:21px; line-height:15px;}
.is_task_txt{ vertical-align: middle; }
.clear { clear:both; }
.is_task:hover .is_task_title{color:#fa692a; text-decoration:underline;}


/*하단영역 카피라이트*/
.ux_bot_wrap{ position:relative; clear:both; width:990px; margin:0 auto; padding-top:3px;}
.ux_bot_box{ border-bottom:solid 1px #e6e6e6; border-left:solid 1px #e6e6e6; border-right:solid 1px #e6e6e6; border-top:solid 2px #6e6a6a;}
.ux_notice_box{ height:40px;}
.ux_notice_box ul{ float:left; height:40px; line-height:44px;}
.ux_notice_tit{ width:120px; text-align:center; font-weight:bold; font-size:11px;}
.ux_notice_txt a{ font-size:11px; color:#444;}

.ux_sitemap_btn{ position:absolute; width:141px; height:26px; top:10px; right:3px; cursor:pointer; background:url(http://img.dreamwiz.com/s_img/main_201401/main/btn_sitemap_open.jpg) no-repeat top;}
.ux_sitemap_box{ margin:0 15px 0 15px; border-top:solid 1px #e1e1e1; display:none;}
.ux_sitemap_list{ float:left; width:100px; padding-bottom:20px;}

.ux_sitemap_tit{ margin:10px 0 5px 0; color:#ff8900; font-weight:bold; font-size:11px;}
.ux_sitemap_tit a { color:#FF8900; font-size:11px;}

.ux_sitemap_txt{ line-height:16px; color:#444; font-size:11px;}
.ux_sitemap_txt a { color:#444; font-size:11px;}

.ux_bot_menu_wrap{ text-align:center; margin:20px 0 20px 0; letter-spacing:-1px; font-size:11px; color:#444;}
.ux_bot_menu_wrap a{ color:#999;}
.ux_bot_menu_wrap a:hover{ color:#000; text-decoration:underline;}
.ux_botmenu_bar{ color:#aaaaaa; margin:0 7px 0 7px; font-size:9px;}
.ux_copyright_wrap{ text-align:center; color:#888888; margin-bottom:30px; font-size:11px;}
.us_lk_crop{ color:#444; }
.footer-on {display:block;}


/*=====================================================
/*=====				CATE WRAP					=====
======================================================*/
.cate-wrap{display:inline-block;width:685px;left:0px;top:0px;}

.cate-top{ margin:15px 23px 0px 0px; height:220px; border-bottom:1px solid #e1e1e1; padding-bottom:15px;}
.cate-top-img{width:328px; height:208px; margin-right:17px; border:1px solid #dcdbd7;  overflow:hidden; float:left;}
.cate-top-img img{display:none;}
.cate-top-cont{}
.cate-top-cont-tit{height:45px; overflow:hidden;}
.cate-top-cont-tit span{font-size:16px; color:#000063; font-weight:bold; line-height:23px;}
.cate-top-cont-detail{margin:5px 0px 10px;}
.cate-top-cont-detail span{font-size:11px; color:#999;}
.cate-top-cont-desc{height:136px; overflow:hidden;}
.cate-top-cont-desc span{color:#333; line-height:22px;}

.cate-mid-wrap{margin:14px 14px 0px 0px; border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1; padding-bottom:15px;padding-top: 15px;}
.cate-mid{display:inline-block; padding-right:20px; border-right:1px solid #e1e1e1;}
.cate-mid:last-child{margin-left:16px; padding-right:0px;border-right:0px;}

.cate-mid-ad{margin:10px 0px;}
.cate-bot-banner{margin:14px; padding-bottom:14px; border-bottom:1px solid #e1e1e1;}

.cate-bot-wrap{margin:0px 0px 15px 0px;}
.cate-news{height:80px; overflow:hidden;margin-top:17px;}
.cate-news-img{float:left; width:98px; height:78px; border:1px solid #dcdbd7; overflow:hidden; margin-right:17px;}
.cate-news-img img {display:none;}
.cate-news-cont{float:left; width:540px;}
.cate-news-tit{margin:8px 0px 11px; }
.cate-news-tit span{color:#000063; font-weight:bold; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.cate-news-desc{height:34px; overflow:hidden;}
.cate-news-desc span{line-height:18px;}

/*=====================================================
/*=====				RIGHT WRAP					=====
======================================================*/
.right-box{height:100%;min-height:1450px;width:299px;background-color:#FAFAFA;position:absolute;top:0px;right:0px;margin-top:5px; border-right:1px solid #efefef;border-left:1px solid #efefef; }

.right-hot-news-wrap{padding:14px;}
.right-hot-news-tit{margin-bottom:17px;}
.right-hot-news{}
.right-hot-news ul{}
.right-hot-news li{ margin-bottom:10px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.right-hot-news li img{margin-right:4px;}
.right-hot-news li a{color:#4f4f4f;}


.r-hottopic-wrap{height:160px; border-top:1px solid #efefef;}
.r-hottopic-wrap-tit{padding:15px;}
.r-hottopic-wrap-tit img{}
.r-hottopic-wrap-tit .right-btn{float:right; cursor:pointer;}
.r-hottopic-wrap-tit .left-btn{float:right; cursor:pointer;}




.r-hottopic-container {  width:100%; margin: 0px auto 10px;  overflow:hidden; text-align:center;}
.r-hottopic-wrapper{ position: relative; width: 100%; z-index: 1; display: flex; transition-property: transform; box-sizing: content-box; }
.r-hottopic-slide{ flex-shrink: 0; height: 100%; position: relative;width: 280px;}

.r-hottopic-news{width:90px; display:inline-block;}
.r-hottopic-news:last-child{width:80px;}
.r-hottopic-img{width:80px; height:60px; overflow:hidden; border:1px solid #dcdbd7; margin-bottom:5px; }
.r-hottopic-img img{display:none; }
.r-hottopic-tit{width:80px; height:33px; overflow:hidden; line-height:17px;}
.r-hottopic-tit span{letter-spacing:-1px; color:#4f4f4f;}



/*=====================================================
/*=====				NEWS VIEW WRAP					=====
======================================================*/
.news-view{display:inline-block;width:665px; min-height:1480px; left:0px;top:0px; padding-right:20px;}
.view-top-ad{width:663px; height:91px; margin:15px 0px;}

.article-top{border-bottom:1px solid #e1e1e1; margin-bottom:22px; padding-top:10px;}
.article-title{margin:0px 0px 10px;}
.article-title span{font-size:22px; color:#333; font-weight:bold;}
.article-detail{margin-bottom:20px;display:inline-block;}
.article-detail span{font-size:11px; color:#999;}
.article-date{ margin-right:10px;}
.article-site{margin-right:10px;}
.article-uid{margin-right:10px;}

.article-img{margin-bottom:15px; text-align:center;}
.article-img img {max-width:600px;}
.article-desc{min-height:160px; line-height:23px;padding-bottom:10px;}
.article-desc span{font-size:15px; color:#333;}

/* share */
.share_area{float: right;position: relative;top: -10px;cursor:pointer;}
.share_area img{width:25px;height:25px;border-radius:2px;}
.share_btn{display:inline-block;}

.view-google-ad{width:336px; height:280px; float:left; margin:15px 15px 15px 0px;}

.vf-main-wrap{border-top:1px solid #e1e1e1; margin-top:10px; margin-bottom:15px;}
.vf-main-tit{margin:25px 0px 10px;}
.vf-main-tit span{ font-size:14px; color:#333;}
.vf-main-news{width:135px; height:140px;display:inline-block;margin-right:28px;}
.vf-main-news:last-child{margin-right:0px;}
.vf-main-title{height:38px;overflow:hidden;line-height:19px;margin-top:5px;}
.vf-main-img{width:134px; height:88px; border:1px solid #dcdbd7; overflow:hidden;}
.vf-main-img img{display:none;}
.vf-tit{margin:0px 0px 15px; padding:20px 0px 0px; font-size:16px; font-weight:bold; border-top:1px solid #e1e1e1; }
.vf-tit-no-line{margin:0px 0px 15px; padding:20px 0px 0px; font-size:16px; font-weight:bold;}
.vf-tit-no-border{margin:0px 0px 15px; padding:20px 0px 0px; font-size:16px; font-weight:bold; }
.vf-title{margin:8px 0px; width: 300px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.vf-title span{color:#333;}
.vf-title-long{width:600px;}
.vf-list{margin-bottom:20px;position:relative;}
.vf-main-google-ad{position: absolute;right: -11px;top: -52px;}
.vf-tf-title{margin:8px 0px; width: 600px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.vf-list-inner{margin-bottom:20px;}


/*=====================================================
/*=====				NEWS SEARCH WRAP					=====
======================================================*/
.news-search{min-height: 1450px;}
.search-result-wrap{width:665px;}
.search-result-notice{margin:10px 10px 10px 0px;}
.search-result-news{height:85px; margin-bottom:30px; overflow:hidden; }
.search-result-img{width:100px; height:80px; margin-right:17px; overflow:hidden; border:1px solid #dcdbd7; float:left;}
.search-result-img img{width:100px; height:80px;}
.search-result-cont{}
.search-result-tit {margin-bottom:8px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.search-result-tit span{font-size:14px; color:#1122cc;}
.search-result-tit b{font-size:14px; }
.search-result-detail{margin-bottom:5px;}
.search-result-detail span{font-size:11px; color:#999;}
.search-result-date{margin-right:20px;}
.search-result-desc{}
.search-result-desc span{font-size:12px; color:#333; line-height:20px;}


/* paging */
.pagingbox{text-align: center; position:relative; padding-bottom:15px;}
.pagingbox li{display: inline-block; font-size: 15px; font-weight: bold;   margin: 0px 10px;   cursor: pointer;}
.pagingbox .page_on{color:#FF0000;}
.pagingbox .page_off{}
.pagingbox .pagebtn_next{display: inline-block; position:relative; top:5px;}
.pagingbox .pagebtn_prev{display: inline-block; position:relative; top:5px;}

/*	morning */
.morning-title{margin:15px 0px; font-size:17px; font-weight:bold;}
.morning-ci{border-bottom:1px solid #e1e1e1; margin-bottom:15px; }

/* Google Ad  TOP*/
.top-ga{width:100%; text-align:center; margin-top:15px;}
